GDCM 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Directories
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions
gdcm::TableEntry Class Reference

TableEntry. More...

`#include <gdcmTableEntry.h>`

List of all members.

## Public Member Functions

| TableEntry (const char *attribute=0, Type const &type=Type(), const char *des=0)
| ~TableEntry ()

## Detailed Description

TableEntry.

## Constructor & Destructor Documentation

gdcm::TableEntry::TableEntry | ( | const char * | attribute = `0`,
|  | Type const & | type = `Type()`,
|  | const char * | des = `0`
| ) |  | `[inline]`

gdcm::TableEntry::~TableEntry | ( |  | ) | `[inline]`

The documentation for this class was generated from the following file:

- gdcmTableEntry.h